﻿@model AHCBL.Dto.Admin.ContentListDto
@{
    ViewBag.Title = "Notice Detail";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}
@using (Html.BeginForm("", "Notice"))
{
    @Html.AntiForgeryToken()
    @Styles.Render("~/common/css/pages/sale.css")
    <div id="main">
        <div class="member-inform">

            <div class="tab_con" id="tab-con">
                <div id="member" class="tab-content">
                    <div class="member-inform-box01 inform-box" style="background-color:rgba(0,0,0,0.8);padding:10px;">
                        <div class="inform-top">
                            <h4 style="width:100px;">제목 : @Html.DisplayFor(model => model.name)</h4>
                        </div>

                        <div class="inform-inner">
                            <div class="content-inner">
                                <span>등록일 :</span>
                                <span>@Html.DisplayFor(model => model.create_date)</span>
                            </div>
                        </div>

                        <div class="detail-last">@Html.Raw(Model.contents)</div>

                        <div class="notice_footer">
                            <button class="btn btn_footer" type="submit">목록</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
}